» Ubuntu » Paket

Error

two or more packages specified (nglister oneiric)